/*NUEVOSMEDIOS CSS*/ /*HTML CSS*/
body {
	margin: 0px;
	padding: 0px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	background-color: #2f2f2f;
}

.mainLoginDiv {
	background: #FFF;
	width: 968px;
	margin: auto;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 20px;
}

.mainLoginDivHead {
	height: 102px;
	border-bottom: 1px #C7C8CA solid;
}

.mainLoginDivBody {
	min-height: 400px;
	margin-top: 23px;
}

.mainLoginDivBody .contentTop {
	background: url(../images/contentTop.png) no-repeat;
	width: 968px;
	height: 12px;
	margin: auto;
}

td.text{
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background: #F2F2F2;
}

.mainLoginDivBody .contentLeft {
	float: left;
	width: 470px;
	padding-left: 9px;
}

.mainLoginDivBody .contentRight {
	float: right;
	width: 370px;
	margin-right: 80px;
}

.mainLoginDivBody h3 {
	color: #929498;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
}

.mainLoginDivBody .image {
	background: url(../images/fotoHome.png) no-repeat;
	width: 384px;
	height: 198px;
	margin-bottom: 20px;
}

.mainLoginDivBody .text {
	color: #6C6C71;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 130%;
}

.mainLoginDivBody .text a {
	color: #EB8C00;
}

.mainLoginDivBody .logoAffinity {
	background: url(../images/logoAffinity.png) no-repeat;
	width: 155px;
	height: 50px;
}

.mainLoginDivBody .contentRight .loginBox h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #EB8C00;
}

.mainLoginDivBody .contentRight .loginBox .loginBoxForm {
	background: #F9F9F9;
	border: 1px solid #A9A4A4;
	padding: 12px;
	color: #929498;
	font-size: 13px;
	height: 91px;
}

.mainLoginDivBody .contentRight .loginBox .loginBoxForm table {
	border: none;
	border-collapse: collapse;
}

.mainLoginDivBody .contentRight .loginBox .loginBoxForm table .space {
	height: 7px;
}

.supportInfo h3 {
	font-size: 14px;
	text-indent: 5px;
}

.supportInfo {
	margin-top: 20px;
}

.supportData {
	border: 1px solid #A9A4A4;
	padding: 12px;
	color: #6C6C71;
	font-size: 12px;
	height: 91px;
}

.mainLoginDivFoot {
	border-top: 1px solid #C7C8CA;
	margin-top: 30px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6C6C71;
	padding: 12px;
}

.mainLoginDivBody .contentRight .loginBox .loginBoxForm input[type="submit"]
	{
	background: #EB8C00;
	color: #FFFFFF;
	border: none;
	width: 70px;
	height: 25px;
}

.iceCmdLnk{
	background: #EB8C00;
	color: #FFFFFF;
	border: none;
	width: 70px;
	height: 25px;
}
 

.mainLoginDivFoot {
	
}

.contentTopRecover {
	background: url(../images/contentTop.png) no-repeat;
	width: 500px !important;
	height: 12px;
	margin: auto;
}
.contentRightRecover {
	float: right;
	width: 370px;
	margin-right: 70px !important;
}
.mainLoginDivRecover {
	width: 500px !important;
	background: #FFF;
	margin: auto;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 20px;
}

.loginBoxFormRecover {
    background: #F9F9F9 none repeat scroll 0% 0%;
    border: 1px solid #A9A4A4;
    padding: 12px;
    color: #929498;
    font-size: 13px;
    height: 91px;
}
.loginBoxFormRecover input[type="submit"] {
    background: #EB8C00 none repeat scroll 0% 0%;
    color: #FFF;
    border: medium none;
    width: 70px;
    height: 25px;
}



/*END CUSTOM CSS*/ /*END NUEVOSMEDIOS CSS*/